<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a985ab8d5d6e596be7c0ba0b96dc8b20">
  <dict>
    <!--2024-05-31 14:43:28.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:43:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
